#Fri Feb 08 11:55:19 CET 2008
quittancement.jar.dest=${xemelios.prg}/root/lib/
requires=pes-facture,3.3.0.12
type=config-updates
base.dest=${xemelios.prg}/root/documents-def/
description=Configuration pour le Quittancement
